/*
 * 用于pc端index
 * list和item.html使用css/styles.css
 * */


/* 修正IE6模拟fixed时的振动bug */
html,body{_background-image:url(about:blank);_background-attachment:fixed; }
body{margin:0 auto;font-family:"微软雅黑";}
body{-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;}


/* 网页彩色黑白化 */
/* html{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    _filter:none;
} */


img{border:none}
a, img{-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;}
.noselect{user-select:none;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;-khtml-user-select:none;}
.hide{display: none;}
/* 顶部导航 */
#navigation{overflow:hidden;height:42px}
#navigation ul{position:absolute;top:5px;left:50%;margin:0 0 0 154px;padding:0;line-height:32px;width:406px;_width:420px;}
#navigation li{margin:0 2px;padding:0;float:right;width:32px;height:32px;display:block;background:url(btn-nav.png) no-repeat}
#navigation li.active{background-position:50% -32px;border-bottom:solid #dd4a52 5px}
#navigation .qq-icon{background:url(btn-nav.png) no-repeat 0px -64px;display:block;width:32px;height:32px}
#navigation .wx-icon{background:url(btn-nav.png) no-repeat 0px -96px;display:block;width:32px;height:32px}
#navigation .bbs-icon{background:url(btn-nav.png) no-repeat 0px -128px;display:block;width:32px;height:32px}
#navigation .tieba-icon{background:urlbtn-nav.png) no-repeat 0px -160px;display:block;width:32px;height:32px}
#navigation img.iccgame{position:absolute;top:8px;left:50%;margin-left:-460px}
#navigation li.kef{width: 52px;background: none;font-size: 13px;padding:0 6px;}
#navigation li.kef a{color: #484848;text-decoration: none;}
#navigation li.kef .a:hover{color: #484848;text-decoration: underline;}
#navigation li.kef.active{background: #dd4a52;}
#navigation li.kef.active a{color:#fff;}
#navigation h1{font-size:16px;font-weight:normal;color:#888;width:500px;position:absolute;left:50%;margin-left:-400px; line-height: 22px;_line-height: 42px;}
/*描述*/
#descri{position: absolute;left: 50%;color: #484848;font-size: 13px;height: 42px;line-height: 42px;margin: 0;padding: 0;/*margin-left: 60px;*/}
/* 首页视觉效果 */
#visual{position:relative;width:100%;height:1078px;/* background:url(title-news-bg.jpg) top center no-repeat; */z-index: 6;}
#visual .animation{position:absolute;overflow:hidden;width:100%;height:100%}
#visual .animation>*{position:absolute}
#visual .animation .bg{left:50%;margin-left:-960px}
#visual .animation .slogan{top:8px;left:50%;margin-left:-153px}
#visual .animation .role-l{top:24px;left:50%;margin-left:-580px}
#visual .animation .role-r{position:absolute;top:-32px;left:50%;margin-left:32px}

#visual .flash{position:absolute;width:100%;height:100%;overflow:hidden}
#visual .gift-btn{position:absolute;bottom:23px;left:50%;margin-left:149px;width:auto;height:auto;}
/*背景元素*/
#visual .visual-bg{width: 100%;height: 1078px;position: absolute;left: 0;top: 0;overflow: hidden;-webkit-transform-style: preserve-3d;transform-style: preserve-3d;-webkit-perspective:1000;-webkit-perspective-origin: 50% 50%;perspective:1000;perspective-origin: 50% 50%;z-index: 0;}
#visual .visual-bg .bg-top{width: 100%;height: 100%;position: absolute;left: 0;top: 0;overflow: hidden;}
#visual .visual-bg .bg-top img{width: 1920px;height: auto;position: absolute;left: 50%;/* top:-8px; */margin-left: -960px;}
#visual .bg-bottom{/*width: 100%;height: 366px;background: url(v-bg-b.png) bottom center no-repeat;*/position: absolute;left: 0;bottom: 0;z-index: 3;}
#visual .prize{position: absolute;right: 50%; top: 14px;margin-right: -46%;/* left: 50%;margin-left: -467px;top: 3px; */}
#visual .logo{position: absolute;left: 50%;top: 20px;margin-left: -45%;}
#visual .title-text{position: absolute;width: 30%;height: 100%;/* left: 30%; */top: 50px; /* margin-left: -458px; */ z-index: 2;left: 50%;overflow: hidden;margin-left: -485px;}
#visual .title-text img{position: absolute;/* margin-left: -676px; */top: 0;}
/* #visual .video{ position: absolute;top: 424px;left: 50%; z-index: 3;margin-left:-390px;} */
#visual .video{ position: absolute;top: 376px;left: 50%; z-index: 3;margin-left: -50px;}
#visual .video a{cursor: pointer;}

/* .video{ position: absolute;
            top: 20px;
            left: 50%;
            margin-left: -30px;
            z-index: 5;
            cursor: pointer;
            -webkit-animation: video2 2s ease-in-out .8s infinite 300ms 0 ease;
            -moz-animation: video2 2s ease-in-out .8s infinite 300ms 0 ease;
            -ms-animation: video2 2s ease-in-out .8s infinite 300ms 0 ease;
            animation: video2 2s ease-in-out .8s infinite 300ms 0 ease;
            -moz-animation: video2 2s ease-in-out .8s infinite;
            -webkit-animation: video2 2s ease-in-out .8s infinite;
            -o-animation: video2 2s ease-in-out .8s infinite;
            -ms-animation: video2 2s ease-in-out .8s infinite;
            animation: video2 2s ease-in-out .8s infinite;
        } 
		
		@-webkit-keyframes video2 {
            0% {
                -webkit-transform: scale(1);
                -moz-transform: scale(1);
                -ms-transform: scale(1);
                -o-transform: scale(1);
                transform: scale(1)
            }
            50% {
                -webkit-transform: scale(0.8);
                -moz-transform: scale(0.8);
                -ms-transform: scale(0.8);
                -o-transform: scale(0.8);
                transform: scale(0.8)
            }
            100% {
                -webkit-transform: scale(1);
                -moz-transform: scale(1);
                -ms-transform: scale(1);
                -o-transform: scale(1);
                transform: scale(1)
            }
        }
		@keyframes video2 {
            0% {
                -webkit-transform: scale(1);
                -moz-transform: scale(1);
                -ms-transform: scale(1);
                -o-transform: scale(1);
                transform: scale(1)
            }
            50% {
                -webkit-transform: scale(0.8);
                -moz-transform: scale(0.8);
                -ms-transform: scale(0.8);
                -o-transform: scale(0.8);
                transform: scale(0.8)
            }
            100% {
                -webkit-transform: scale(1);
                -moz-transform: scale(1);
                -ms-transform: scale(1);
                -o-transform: scale(1);
                transform: scale(1)
            }
        }
		@-o-keyframes video2 {
            0% {
                -webkit-transform: scale(1);
                -moz-transform: scale(1);
                -ms-transform: scale(1);
                -o-transform: scale(1);
                transform: scale(1)
            }
            50% {
                -webkit-transform: scale(0.8);
                -moz-transform: scale(0.8);
                -ms-transform: scale(0.8);
                -o-transform: scale(0.8);
                transform: scale(0.8)
            }
            100% {
                -webkit-transform: scale(1);
                -moz-transform: scale(1);
                -ms-transform: scale(1);
                -o-transform: scale(1);
                transform: scale(1)
            }
        }
		@-ms-keyframes video2 {
            0% {
                -webkit-transform: scale(1);
                -moz-transform: scale(1);
                -ms-transform: scale(1);
                -o-transform: scale(1);
                transform: scale(1)
            }
            50% {
                -webkit-transform: scale(0.8);
                -moz-transform: scale(0.8);
                -ms-transform: scale(0.8);
                -o-transform: scale(0.8);
                transform: scale(0.8)
            }
            100% {
                -webkit-transform: scale(1);
                -moz-transform: scale(1);
                -ms-transform: scale(1);
                -o-transform: scale(1);
                transform: scale(1)
            }
        } */

#visual .Messagewall{ position: absolute;top: 530px;left: 50%; z-index: 39;margin-left: 365px;}


#visual .video a{cursor: pointer;}
/*#visual .video img{
	-webkit-animation: video2 2s ease-in-out .8s infinite 300ms 0 ease;
    -moz-animation: video2 2s ease-in-out .8s infinite 300ms 0 ease;
    -ms-animation: video2 2s ease-in-out .8s infinite 300ms 0 ease;
    animation: video2 2s ease-in-out .8s infinite 300ms 0 ease;
    -moz-animation: video2 2s ease-in-out .8s infinite;
    -webkit-animation: video2 2s ease-in-out .8s infinite;
    -o-animation: video2 2s ease-in-out .8s infinite;
    -ms-animation: video2 2s ease-in-out .8s infinite;
    animation: video2 2s ease-in-out .8s infinite;} 
@-webkit-keyframes video2 {
	0% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1)
	}
	50% {
		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-o-transform: scale(0.8);
		transform: scale(0.8)
	}
	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1)
	}
}

@-moz-keyframes video2 {
	0% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1)
	}
	50% {
		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-o-transform: scale(0.8);
		transform: scale(0.8)
	}
	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1)
	}
}

@-ms-keyframes video2 {
	0% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1)
	}
	50% {
		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-o-transform: scale(0.8);
		transform: scale(0.8)
	}
	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1)
	}
}

@-o-keyframes video2 {
	0% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1)
	}
	50% {
		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-o-transform: scale(0.8);
		transform: scale(0.8)
	}
	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes video2 {
	0% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1)
	}
	50% {
		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-o-transform: scale(0.8);
		transform: scale(0.8)
	}
	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1)
	}
}*/

.video-qrcode-show{width: 586px;height: 365px;background: url(video_qrcode_bg.png) no-repeat bottom center;position: fixed;z-index: 99;left: 50%;top: 50%;margin-left: -293px;margin-top: -182px;_position: absolute;_top:expression(eval(document.documentElement.scrollTop)+300);display: none;}
.video-qrcode-show .close{width: 59px;height: 59px;background: url(video_qrcode_close.png) no-repeat;position: absolute;top: 0;right: -10px;z-index: 2;cursor: pointer;}
.video-qrcode-show .con{width: 100%;height: 100%;}
.video-qrcode-show .con ul{width: 414px;margin: 100px auto 0;padding: 0;}
.video-qrcode-show .con li{width: 177px;height: 201px;float: left;list-style: none;padding: 0 15px;overflow: hidden;}

#visual .float-box{width: 176px;height: 593px;position: fixed;right:40px;top: 112px;z-index: 99999999;opacity: 0;/*filter: alpha(opacity=0);*/_position: absolute;_top:expression(eval(document.documentElement.scrollTop));}
#visual .float-box .choose-btn{float: right;width: 16px;cursor: pointer;height: 48px;font-size: 12px;line-height: 17px;padding: 6px 5px;background-color: #d0ae4c;text-align: center;color: #fff;margin-top: 1px;}
#visual .float-box .cont-box{width: 150px;height: 560px;float: right;padding-top: 17px;position: relative;background: url(float-bg.png) top center no-repeat;background-size: 100% 100%;}
#visual .float-box .cont-box .bg-top{width: 148px;height: 17px;background: url(right-float-t-bg.png) top center no-repeat;position: absolute;top: 0;left: 0;}
#visual .float-box .cont-box .bg-bottom{width: 148px;height: 38px;background: url(right-float-b-bg.png) top center no-repeat;left: 0;bottom: 0;position: absolute;}
#visual .float-box .cont-box .cont-con{width: 148px;height: 450px;margin: 0 auto;}
#visual .float-box .cont-box .cont-con .icon{width:122px;height:124px;margin: 0 auto;margin-bottom: 11px;}
#visual .float-box .cont-box .cont-con .icon img{width: 100%;float: left;}
#visual .float-box .cont-box .cont-con .download-qrcode{width:146px;height:144px;padding: 10px 0;border: 1px solid #353d4b;position: relative;margin: 0 auto;}
#visual .float-box .cont-box .cont-con .download-qrcode .code{width: 122px;height: 122px;display: block; margin: 0 auto;margin-bottom: 10px;}
#visual .float-box .cont-box .cont-con .download-qrcode .icon{position:absolute;left:58px;top:55px;margin:0;width:32px;height:32px;}
#visual .float-box .cont-box .cont-con .download-qrcode .icon img{width: 100%;height: 100%;}
#visual .float-box .cont-box .cont-con .download-qrcode .scanner{position:absolute;top:8px;left:4px;_left: 5px;width:135px;_width:114px;height:10px;background:url(bg-scanner.png) no-repeat;background-size: 100% auto;}
#visual .float-box .cont-box .cont-con .download-qrcode p{width: 100%;/*height: 12px;*/line-height: 12px;color: #fff;text-align: center;font-size: 12px;margin: 0;padding: 0; _padding:4px 0 0;}

#visual .float-box .cont-box .cont-con .active-box {width: 148px;height: 151px;margin: 0 auto;overflow: none;position: relative;}
#visual .float-box .cont-box .cont-con .active-box img{width: 109px;height: 151px;position: absolute;left: 18px;bottom: -11px;}
#visual .float-box .cont-box .cont-con .active-btn-news{width: 120px;height: 40px;line-height: 40px;background-color: #cc3333;font-size: 16px;text-align: center;margin: 0 auto;padding: 0;margin-bottom: 10px;color: #fff;}
#visual .float-box .cont-box .cont-con .active-btn-news a{color: #fff;text-decoration: none;}
#visual .float-box .cont-box .cont-con .active-btn-news2{width: 120px;height: 40px;line-height: 40px;background-color: #40a2ab;font-size: 16px;text-align: center;margin: 0 auto;padding: 0;margin-bottom: 10px;color: #fff;}
#visual .float-box .cont-box .cont-con .active-btn-news2 a{color: #621717;text-decoration: none;}
#visual .float-box .cont-box .cont-con .effect-border{margin: 0;padding: 0;width: 118px;height: 174px;position: absolute;left: 1px;top: 1px;}
#visual .float-box .cont-box .cont-con .effect-border li{margin: 0;padding: 0;list-style: none;width: 0;height: 0;background: #fff;position: absolute;}
#visual .float-box .cont-box .cont-con .effect-border .b-l{left: 0;top: 0;width: 1px;}
#visual .float-box .cont-box .cont-con .effect-border .b-b{left: 0;bottom: 0;height: 1px;}
#visual .float-box .cont-box .cont-con .effect-border .b-r{right: 0;bottom: 0;width: 1px;}
#visual .float-box .cont-box .cont-con .effect-border .b-t{right: 0;top: 0;height: 1px;}

#visual .float-box .cont-box .cont-con  .gift-btn-news{width: 120px;height: 40px;line-height: 40px;background-color: #ebbc2d;font-size: 16px;text-align: center;margin: 0 auto;padding: 0;margin-bottom: 10px;}
#visual .float-box .cont-box .cont-con  .gift-btn-news a{color: #621717;text-decoration: none;display: block;}
/*家长监护工程*/
#visual .float-box .cont-box .cont-con .head_custody{width: 120px;height: 40px;line-height: 40px;background-color: #6981ab;font-size: 16px;text-align: center;margin: 0 auto;padding: 0;margin-bottom: 10px;color: #fff;}
#visual .float-box .cont-box .cont-con .head_custody a{color: #fff;text-decoration: none;}
/*活动二维码链接*/

#visual .float-box .cont-box .cont-con  .active-link-qrcode{width: 150px;height: auto;padding-bottom: 10px;position: absolute;left: -80px;bottom: 54px;background-color: #DD4A52;color: #fff;font-size: 13px;line-height: 20px;text-align: center;opacity: 0;filter: alpha(opacity=0);}
#visual .float-box .cont-box .cont-con  .active-link-qrcode img{display: block;width: 122px;height: 122px;margin: 10px auto;}

/* 最新情报 */
.news-border-top{position:relative;height:24px;background:url(bg-news-border-top.png) no-repeat center}
.news-border-inside{position:absolute;width:100%;height:333px;top:24px;left: 0; background: url("bg-news-border-inside.png") center top no-repeat;z-index: 0;visibility: hidden;}
#news{position:absolute;overflow:hidden;width: 100%;height:384px;left: 0;bottom: 36px;color:#808080;/*z-index:9*/}
/* 最新情报 广告轮播 */
#news .slider{position:absolute;top:46px;left:50%;margin-left:-480px;width:960px;height:280px;z-index: 2;}
#news .slider .container{overflow:hidden;margin:0;padding:0;width:100%;height:100%;position: relative;z-index: 1;visibility: hidden;}
#news .slider .container .con{width: 5000px;display:block;margin: 0;padding: 0;}
#news .slider .container li{display:block;float:left;margin:0;padding:0;list-style:none;overflow: hidden;width: 960px;height: 280px;}
#news .slider .directory{display: block;position:absolute;bottom:4px;left:2px;margin:0;padding:0;z-index: 2;}
#news .slider .directory li{float:left;margin:0 4px;padding:0;width:16px;height:16px;background:url(btn-news-slider.png) no-repeat 0 -16px;list-style:none;cursor:pointer;overflow: hidden;}
#news .slider .directory .active{background-position:0 0;}
/* 最新情报 文章列表 */
#news .nav-list{width: 395px;height: 58px;position: absolute;left: 50%;top: 76px;*top:94px;overflow: hidden;margin-left: 74px;padding: 0;opacity: 0;filter: alpha(opacity=0);*filter: alpha(opacity=100);}
#news .nav-list li{color: #808080;font-size: 1.5em;float: left;width: 95px;height: 100%;line-height: 58px;list-style: none;margin: 0 1px;cursor: pointer;text-align: center;overflow: hidden;}
#news .nav-list li span{float: left;padding-left: 18px;}
#news .nav-list li i{float: right;}
#news .hide{display: none;}
#news .nav-list .current-li{color: #333;}
#news .nav-list .current-li i{color: #808080;}
#news .items{position:absolute;top:160px;left:50%;margin:0 0 0 54px;width:420px;font-size:.9375em;}
#news .items .content{width: 100%;height: 100%;visibility: hidden;}
#news .items dl{overflow:auto;margin:0;line-height:200%;zoom:1;margin: 4px 0;}
#news .items dt{float:left;width:320px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#news .items dd{float:right}
#news .items dd,#news .items dt{margin:0;padding:0}
#news .items a{color:#333;text-decoration:none}
#news .items a:hover{text-decoration:underline}
/* 最新情报 更多按钮 */
#news .more{position:absolute;top:50px;left:50%;margin:0 0 0 425px;font-size:.9375em;padding: 0;opacity: 0;filter: alpha(opacity=0);_filter: alpha(opacity=100);}
#news .more a{color:#808080;text-decoration:none;display: none;}
#news .more a:hover{text-decoration:underline}

.news-border-bottom{position:absolute;width: 100%;margin-top:0px;height:24px;background:url(bg-news-border-bottom.png) no-repeat center;z-index: 1;left: 0; top: 0;}
/* 游戏角色 */
#roles{position:relative;height:862px;background:url(bg-roles.jpg) no-repeat bottom center}
#roles .highlight{position:absolute;top:140px;left:50%;margin-left:-260px;width:520px}
#roles .slider{position:relative;top:-20px;left:50%;margin-left:-475px;width:950px;height:840px}
#roles .slider .container{position:absolute;margin:0;overflow:visible;width:100%;height:100%;top:-12px}
#roles .slider .container>li{position:absolute;top:0;left:0;width:100%;height:100%;display:none;margin:0;padding:0;list-style:none;text-align:center}
#roles .slider a.previous img{position:absolute;top:300px;left:-30px}
#roles .slider a.next img{position:absolute;top:300px;right:-30px}
#roles .slider .skills{display:none}
#roles .rw-img{position: absolute;right:30px;top: 30px;}
#roles .roles-border-bottom{position:absolute;height:178px;width:100%;background:url(bg-skills.png) no-repeat 50% 0;bottom:40px;z-index: 5;}


/* 角色切换按钮 */
.roles_btns{width: auto;height: 88px;position: absolute;left: -30px;top: 108px;margin: 0;}
.roles_btns dt{float: left;width: 18px;height: 68px;padding: 20px 10px 0;line-height: 24px;font-size: 16px;text-align: center;/*display:table-cell;vertical-align: middle;*/color: #916232;cursor: pointer;}
.roles_btns dt.active{font-size: 18px;background:url(roles_btn_active_bg.png) no-repeat center top;color: #ffffff;}

/* 技能图标 */
#skills{width:700px;margin-left:-232px;top:672px;position:absolute;z-index:6;left:50%;overflow:hidden;}
#skills ul{margin:0;padding:0;width:100%;overflow:hidden;zoom:1}
#skills li{float:left;width:68px;height:68px;overflow:hidden;margin:0 12px;cursor:pointer;position: relative;}
/*#skills li img{margin-top:-68px;float: left;}
#skills li.active img{margin-top:0px;}*/
#skills li img{position: absolute;left: 0; width: 100%; top: -68px;}
#skills li.active img{top: 0;}
#skills .summary{color:#333;line-height:150%;margin-top:1em}
#skills .summary .name,#skills .summary .desc{float:left;margin:0;}
#skills .summary .name{font-size:1.5em;height:2em;width: 5em;}
#skills .summary .desc{width:32em;font-size:.9375em;}
/*攻略宝典*/
#strategy{height: 660px;background: url(bg-strategy.jpg) top center no-repeat;position: relative;}
#strategy .cont{width: 1110px;height: 517px;position: absolute;left: 50%;margin-left: -556px;top: 110px;background: url(strategy-con-bg.png) top center no-repeat;}
/*攻略宝典轮播*/
#strategy .slider{position:absolute;top:65px;left:50%;margin-left:-466px;width:325px;height:366px}
#strategy .slider .container{overflow:hidden;margin:0;padding:0;width:100%;height:100%}
#strategy .slider .container .con{width: 1000%;padding: 0;}
#strategy .slider .container li{display:inline;margin:0;padding:0;list-style:none;white-space:nowrap;word-break:keep-all}
#strategy .slider ol.directory{position:absolute;bottom:4px;left:2px;margin:0;padding:0;white-space:nowrap;word-break:keep-all}
#strategy .slider ol.directory li{float:left;margin:0 4px;padding:0;width:16px;height:16px;background:url(btn-news-slider.png) no-repeat 0 -16px;list-style:none;cursor:pointer}
#strategy .slider ol.directory li.active{background-position:0 0}
/*攻略宝典列表*/
#strategy .right-con{width: 620px;height: 372px;position: absolute;left: 50%;margin-left: -107px;top: 65px;overflow: hidden;}
#strategy .right-con .strategy-nav{overflow: hidden;height: 89px;line-height: 89px;margin: 0;padding: 0;}
#strategy .right-con .strategy-nav li{float: left;width: 125px;height: 100%;line-height: 89px;font-size: 1em;list-style: none;text-align: center;cursor: pointer;}
#strategy .right-con .strategy-nav li img{float: left;margin-top: 22px;margin-right: 5px;}
#strategy .right-con .strategy-nav li i{float: right;width: 24px;height: 89px; background: url(strategy-text-after.png) center center no-repeat;margin: 0 13px 0 11px;}
#strategy .right-con .strategy-nav .strategy-link{width: 139px;}
#strategy .right-con .strategy-nav .strategy-link img{margin: 0;}
#strategy .right-con .strategy-nav .all{width: 83px;}
#strategy .hide{display: none;}
#strategy .right-con .strategy-items{width: 100%;}
#strategy .right-con .strategy-items .content{width: 100%;height: 280px;min-height: 280px;overflow: hidden;border-top: 1px solid #cbcdcc;padding-top: 10px;margin-top: 15px;}
#strategy .right-con .strategy-items .content *{padding: 0;margin: 0;}
#strategy .right-con .strategy-items .content dl{width: 275px;height: 40px;text-align: left;border-bottom: 1px dotted;float: left;margin-right: 35px;}
#strategy .right-con .strategy-items .content dt{float: left;width: 100%;overflow:hidden;text-overflow:ellipsis; -o-text-overflow:ellipsis;white-space:nowrap;background: url(strategy/text-before-bg.jpg) left center no-repeat;}
#strategy .right-con .strategy-items .content dt a{display: block;width: 255px;margin-left: 20px;line-height: 40px;overflow:hidden;text-overflow:ellipsis; -o-text-overflow:ellipsis;white-space:nowrap;font-size: .8em;color: #333;text-decoration: none;}
#strategy .right-con .strategy-items .content dd{display: none;}
#strategy .right-con .strategy-items .content .items{overflow: hidden;height: auto;min-height: 206px;_height: 206px;}
#strategy .right-con .strategy-items .content .paginator{margin:2em 4em 2em 4em;padding:0 .5em;line-height:200%; text-align: center;}
#strategy .right-con .strategy-items .content .paginator li{margin: 0;padding: 0;list-style: none;float: left;}
#strategy .right-con .strategy-items .content .paginator{width: auto;height: 32px;overflow: hidden;margin: 0 auto;margin-top: 18px;}
#strategy .right-con .strategy-items .content .paginator li{width: 32px;height: 32px;margin: 0 5px;float: left;font-size: 12px;text-align: center;line-height: 32px;}
/* #strategy .right-con .strategy-items .content .paginator li a{display: block;width: 32px;height: 32px;color: #005195;background-color: #ddd;border: 0;cursor: pointer;} */
#strategy .right-con .strategy-items .content .paginator a{width: 32px;height: 32px;color: #808080;border: 0;cursor: pointer;text-decoration: none;}
#strategy .right-con .strategy-items .content .paginator li span{display: block;width: 32px;height: 32px;color: #fff;background-color: #005195;border: 0;cursor: pointer;}
#strategy .right-con .strategy-items .content .paginator li{width: 32px;height: 32px;margin: 0 5px;}
/* 游戏特色 */
#features{position:relative;height:622px;background:url(bg-features.jpg) no-repeat center;overflow:hidden}
#features ul {margin:0;padding:0;width:1176px;height:419px;top:140px;left:50%;margin-left:-588px;position:absolute}
#features ul li{margin:0;padding:0;width:727px;height:419px;background:url(bg-feature-summary.png) no-repeat;position:absolute;list-style:none;*background: none;}
#features ul li img{position:relative;left:74px;top:51px;*width: 100%;*height:100%;*left: 0;*top: 0;}
#features ul li.front{z-index:4;*left: 301px;*top: 0;*width:574px;*height: 318px;}
#features ul li.left{z-index:3;cursor:pointer;*left: 100px;*top: 48px;*width: 402px;*height:222px;}
#features ul li.right{z-index:3;cursor:pointer;*right: 100px;*top: 48px;*width: 402px;*height:222px;}
#features ul li.back{opacity: 0;filter: alpha(opacity=0);display: none;}
#features ul li.back2{*display: none;}
#features .lines{width:575px;height:318px;position:absolute;left:50%;margin-left:-290px;z-index:9;top:200px;overflow: hidden; *display: none;}
#features .lines>div{background:#e4cfa2;position:absolute;overflow: hidden;}
#features .line-top{height:1px;width:0%;top: 0;left: 0;*width:100%;}
#features .line-right{width:1px;height:0%;right:0;top: 0;*height:100%;}
#features .line-bottom{height:1px;width:0%;bottom:0;right:0;*width:100%;}
#features .line-left{width:1px;height:0%;bottom:0;left: 0;*height:100%;}
/* 合作媒体 */
#media-partners{background: url(friendLink_bg.jpg) no-repeat center;height: 165px;position: relative;}
#media-partners .links{/*background:#d9e1ea;*/padding:16px 0 8px 0;}
#media-partners .links ul {padding:0;width:918px;margin:0 auto;overflow:hidden;margin-top: 80px;}
#media-partners .links li {margin:0;padding:0;display:inline-block;/*width:48px;margin:0 4px;*/width: auto;padding: 0 8px;height:28px;float: left;}
#media-partners .links li a{color: #2f3f51;font-size: 12px;text-decoration: none;}
/* 页脚版权 */
#copyright{height:141px;background:url(bg-copyright.jpg) repeat-x top;color:#444;overflow:hidden}
#copyright .declare{margin:0 auto;padding:21px 0 0 240px;width:760px;background:url(bg-u1game.jpg) no-repeat 0 18px;font-size:.75em;line-height:180%}
#copyright a{margin-bottom:-6px;color:#444;text-decoration:none}
#copyright a img{margin-bottom:-6px}
/* 视频窗口 */
#video{position:fixed;top:0;right:0;bottom:0;left:0;overflow:hidden;background:url(black-transparent.png);z-index:999}
#video .player{position:absolute;top:20%;right:20%;bottom:20%;left:20%;width:60%;height:60%;background-color:#000}
#video .close{position:absolute;top:20%;right:20%;margin-top:-54px;width:48px;height:48px;background:url(btn-player-close.png) no-repeat center;cursor:pointer}
#video iframe{width:100%;height:100%}
/* 文章页面 */
#item, #list{position:relative;overflow:hidden;background:url(bg-list.jpg) no-repeat 50% 0;zoom:1}
#item .go-home, #list .go-home{position:absolute;top:40px;left:50%;margin-left:-480px}
/* 文章边栏 */
#item .side-bar, #list .side-bar{float:left;width:270px;min-height:350px;background:url(white-reansparent.png)}
#item .side-bar .download-qrcode, #list .side-bar .download-qrcode{width:196px;height:200px;background:url(bg-list-qrcode.jpg) no-repeat;position:relative;margin:19px 0 1em 37px;}
#item .side-bar .download-qrcode .code, #list .side-bar .download-qrcode .code{position:absolute;top:27px;left:37px;z-index: 1;}
#item .side-bar .download-qrcode .icon, #list .side-bar .download-qrcode .icon{position:absolute;top:70px;left:83px;width:32px;height:32px;z-index: 2;}
#item .side-bar .download-qrcode .icon img, #list .side-bar .download-qrcode .icon img{width: 32px;height: 32px;float: left;}
#item .side-bar .link, #list .side-bar .link{margin:0 0 1em 0;text-align:center}
/* 栏目标题 */
#item .container, #list .container{overflow:hidden;margin:250px auto 48px auto;width:968px;zoom:1}
#item .navigation, #list .navigation{float:right;width:686px;height:78px;background:url(bg-list-title-news.jpg) no-repeat;color:#c6a12c;position:relative}
#item .navigation .path, #list .navigation .path{position:absolute;right:1em;bottom:1em}
#item .navigation a, #list .navigation a{color:#c6a12c;text-decoration:none}
#item .navigation a:hover, #list .navigation a:hover{text-decoration:underline}
/* 文章分享 */
#item .shares{position:relative;overflow:visible}
#item .shares>div{position:absolute;margin-top:4em;top:4.8em;right:2em}
/* 文章内容 */
#item .content, #list .content{float:left;margin-left:12px;padding-bottom:2em;width:622px;height: auto;background:url(white-reansparent.png);overflow: hidden;padding: 0 32px;}
#list .content{padding: 0 64px;width: 558px;}
#item .content h1{color:#444;font-size:24px;margin:1em 0 0;line-height:150%;text-align:center}
#item .content h2{color:#666;font-size:16px;margin:0 0 24px;line-height:150%;text-align:center}
#item .content>.text{margin:0;color:#444;height: auto;min-height: 1px;max-height: 19999px;font-size:16px;/*line-height:150%;*/}
#item .content>.text p{line-height: 24px;}
#item .content>.text p img{max-width: 80%;display: block;margin: 0 auto; float: none;}
/* 列表翻页 */
#list .items{margin:2em 0;padding:0;min-height: 558px;visibility: hidden;}
#list .items a{color:#444;text-decoration:none}
#list .items a:hover{text-decoration:underline}
#list .items dl{margin:0 0 0 0;padding:0 .5em;border-bottom:solid 1px #ccc;line-height:300%;position: relative;}
#list .items dt{margin:0;padding:0;display:block;width: 440px;height: 48px;overflow: hidden;}
#list .items dd{margin:0;padding:0;/*float:right*/position: absolute;right: 0.5em; top: 0;}
/* #list .paginator{margin:2em 4em 2em 4em;} */
#list .paginator li{margin: 0;padding: 0;list-style: none;float: left;}
#list .paginator{width: 100%;height: 32px;overflow: hidden;margin: 0 auto;margin-top: 18px;padding: 0;text-align: center;}
#list .paginator li{width: auto;height: 32px;margin: 0 5px;float: none;font-size: 12px;text-align: center;line-height: 32px;display: inline-block;}
#list .paginator li a{display: block;width: auto;height: 32px;color: #005195;background-color: #ddd;border: 0;cursor: pointer;padding: 0 10px; text-decoration: none;}
#list .paginator li a.active{background-color: #005195;color: #fff;}
#list .paginator li span{display: block;width: 32px;height: 32px;color: #fff;background-color: #005195;border: 0;cursor: pointer;}
#list .paginator li{width: auto;height: 32px;margin: 0 5px;}
/* 分享qq */
#card-qq{background-color:#dd4a52;width:300px;height:137px;z-index:99;position:absolute;top:42px;left:50%;margin-left:185px;display:none}
#card-qq .code{position:absolute;left:8px;top:8px}
#card-qq .text{position:absolute;left:16px;top:8px;color:#fff;line-height:150%}
/* 分享wx */
#card-wx{background-color:#dd4a52;width:300px;height:137px;z-index:99;position:absolute;top:42px;left:50%;margin-left:185px;display:none}
#card-wx .code{position:absolute;left:8px;top:8px}
#card-wx .text{position:absolute;left:137px;top:8px;color:#fff;line-height:150%}
#card-wx img{width: 121px;height: 121px;}
/* 联系客服 */
#card-lxkf{background-color:#dd4a52;width:420px;height:236px;z-index:99;position:absolute;top:42px;left:50%;margin-left:65px;display:none}
#card-lxkf .text{padding: 14px;color:#fff;font-size: 13px;line-height: 150%;}
/* 纠纷问题 */
#card-jfwt{background-color:#dd4a52;width:420px;height:120px;z-index:99;position:absolute;top:42px;left:50%;margin-left:65px;display:none}
#card-jfwt .text{padding: 14px;color:#fff;font-size: 13px;line-height: 150%;}


/*视频播放------------ie6/7/8专用*/
.ie6Player{width: 640px;height: 480px;position: fixed;_position:absolute;top: 50%;margin-top: -240px;_margin-top:expression(eval(document.documentElement.scrollTop)-240);left: 50%;margin-left: -320px;z-index: 20;text-align: center;}
.ie6Player .close{position: absolute;z-index: 2;right:0px;top: -30px;width: 30px;height: 30px;overflow: hidden;font-size: 30px;color: #fff;background: #000;cursor: pointer;font-style: normal;cursor: pointer;line-height: 30px;filter: alpha(opacity=60);opacity: 0.6;}




/*适龄提示*/
.tanchu{width:707px; height:400px; z-index:9999; overflow:hidden;position:fixed; margin:auto;top:33%; left: 50%;margin-left: -437px; background: url(prompt_bg.png) bottom no-repeat;}
.tanchu .gb_01{ color:#ff0000;position:absolute;right:0px;top:0px;font-family:"新宋体"; font-size:14px; cursor:pointer; font-weight:normal;}

.tanchu .txt_max{width:750px; margin:30px 0px 0 0px;}
.tc{width:100%;height:100%;display:none; z-index:2000;position:fixed;left:0px;top:0px;}
.bg{width:100%;height:100%; background-color:#333; filter:alpha(opacity=50); opacity:0.5;left:0px;top:0px; position:absolute;}
.prompt{ position: absolute; margin:212px 0 0 -439px; z-index:99999; cursor: pointer;}

/* 滚动内容样式 */
.scroll_main { font-size:12px; color:#8f501e;	width: 550px;  z-index:1;	display: block;	margin: 0px auto; padding:0 15px 0 40px; }
/* 滚动内容区样式 */
.scroll_wrap {	width: 100%;	height:750px;	position: relative;}
/* 滚动内容样式 */
.scroll_wrap .scroll_cont {	height: 100%;overflow: hidden; padding:0 10px 0 0;}
.scroll_wrap .scroll_cont P {color: #8f501e; line-height: 23px;margin: 0;}
/* 滚动条 */
.scroll_wrap .scroll_bar {	position: absolute;	top:0;	right:0;	width: 3px;	height: 100%;	background-color: #B91A14;}
/* 滚动块 */
.scroll_wrap .scroll_slider {position: absolute;	top: 0;	left: 0px;width: 4px; margin-left:-1px;height: 48px;background-color:#FF7F00;border-radius:2px;}
.scroll_wrap .scroll_slider:hover{	opacity: 1}

/*适龄提示*/










